Subject: Re: [bug#54644] [PATCH v2 1/6] gnu: rust-nom-locate-4: Add 4.0.0
From: Efraim Flashner <[email-masked]>
To: Evgenii Lepikhin <[email-masked]>
Cc: [email-masked]
Date: Mon, 30 May 2022 11:18:14 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

On Mon, May 16, 2022 at 04:49:30PM +0300, Evgenii Lepikhin via Guix-patches via wrote:
> Hello Guix,
> 
> On 2022-04-02 00:54, Evgenii Lepikhin via Guix-patches via wrote:
> 
> > * gnu/packages/crates-io.scm (rust-nom-locate-4): Add 4.0.0
> 
> Could anybody review or merge this updated patchset, please?

I made a couple of changes. I split the rust-nom-7 patch into two, one
to add rust-minimal-lexical-0.2 and the second to update rust-nom-7. I
also cleaned up the synopsis and descriptions to make `guix lint` happy
and adjusted the commit messages.

Patches pushed! Thanks.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted